/* The name of the table in an account's workspace that contains information about the account */
"Account Information" = "Информация";

/* A warning about all the times in the imported document being in GMT because that's all lasso supports for now. */
"All times have been converted to GMT." = "Все показатели времени преобразованы в GMT.";

/* Header row string for the amount of a bank transaction */
"Amount" = "Количество";

/* Header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified" = "Сумма в указанной валюте";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified Synonyms" = "Сумма в указанной валюте";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the amount of a bank transaction */
"Amount Synonyms" = "Сумма";

/* Header column string for the available balance field of an account information table */
"Available Balance" = "Имеющиеся средства";

/* Header column string for the available balance date field of an account information table */
"Available Balance Date" = "Дата имеющихся средств";

/* Header column string for the balance field of an account information table */
"Balance" = "Баланс";

/* Header column string for the balance date field of an account information table */
"Balance Date" = "Дата средств";

/* Header row string for the bank account destination for a payment/transfer */
"Bank Account To" = "Банковский счет получателя";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the bank account destination for a payment/transfer */
"Bank Account To Synonyms" = "Банковский счет получателя|Счет получателя";

/* Header column string for the bank ID field of an account information table */
"Bank ID" = "Банковский идентификационный код (БИК)";

/* Header column string for the account type field of an account information table */
"Branch ID" = "Идентификатор банка";

/* Header column string for the credit card number field of an account information table */
"Card Number" = "Номер карты";

/* Header row string for the check number associated with a bank transaction */
"Check Number" = "Номер чека";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the check number associated with a bank transaction */
"Check Number Synonyms" = "Номер чека|№ чека";

/* The root of the workspace name for a checking account */
"Checking" = "Проверка";

/* The root of the workspace name for a credit card account */
"Credit Card" = "Кредитная карта";

/* Header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To" = "Счет кредитной карты получателя";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To Synonyms" = "Банковский счет кредитной карточки получателя|Счет кредитной карточки получателя";

/* The root of the workspace name for a credit line account */
"Credit Line" = "Лимит кредитования";

/* Header column string for the currency field of an account information table */
"Currency" = "Валюта";

/* Header row string for the currency symbol for a bank transaction */
"Currency Name" = "Название валюты";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the currency symbol for a bank transaction */
"Currency Name Synonyms" = "Название валюты|Валюта";

/* Header row string for the conversion rate between two currencies */
"Currency Rate" = "Курс валюты";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the conversion rate between two currencies */
"Currency Rate Synonyms" = "Курс валюты|Курс";

/* Header row string for the date of a bank transaction */
"Date" = "Дата";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the date of a bank transaction */
"Date Synonyms" = "Дата";

/* A warning about finding an invalid currency code and it being replaced with the default currency. */
"Encountered an invalid currency code, %@. Falling back to the current default currency, %@." = "Был найден недействительный код валюты: %1$@. Использована будет текущая стандартная валюта: %2$@.";

/* A warning about encountering an invalid GMT offset value. It needs to be in the range [-12,12]. */
"Encountered an invalid GMT offset value of %.2f. Using an offset of 0 instead." = "Было найдено недействительное расхождение в значении часового пояса GMT: %.2f. Использовано будет расхождение: 0.";

/* Header column string for the account ID field of an account information table */
"Header Column ID" = "Идентификатор";

/* Header column string for the account type field of an account information table */
"Header Column Type" = "Тип";

/* Header row string for the identifier given to a transaction by the financial institution */
"Header Row ID" = "Идентификатор";

/* Header row string for the type of a bank transaction */
"Header Row Type" = "Тип";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the identifier given to a transaction by the financial institution */
"ID Synonyms" = "ID|Идентификатор";

/* Header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source" = "Источник инвестиций в пенсионный фонд";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source Synonyms" = "Источник инвестиций в пенсионный фонд|Источник 401k";

/* Header column string for the account key field of an account information table */
"Key" = "Ключ";

/* Header row string for the Memo field of an OFX bank transaction */
"Memo" = "Памятка";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the Memo field of an OFX bank transaction */
"Memo Synonyms" = "Памятка";

/* A warning about the currency property missing from somewhere it is required. */
"Missing a required currency specification. Falling back to the current default currency, %@." = "Одни данные о валюте отсутствует. Вместо этого будет использована текущая стандартная валюта: %@.";

/* The root of the workspace name for a money market account */
"Money Market" = "Денежный рынок";

/* An error message presented when we try to import an OFX file that doesn't have any transactions that we understand in it. */
"No transactions were imported. Only bank and credit card transactions can be imported from OFX files." = "Транзакции не импортированы. Из файлов OFX можно импортировать только банковские транзакции и транзакции по кредитным картам.";

/* Header row string for the payee ID associated with a bank transaction */
"Payee ID" = "Идентификатор получателя";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee ID associated with a bank transaction */
"Payee ID Synonyms" = "Идентификатор получателя";

/* Header row string for the payee name associated with a bank transaction */
"Payee Name" = "ФИО получателя";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee name associated with a bank transaction */
"Payee Name Synonyms" = "Имя получателя|Получатель|ФИО получателя";

/* Header row string for a number that uniquely identifies a bank transaction */
"Reference Number" = "Номер операции";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a number that uniquely identifies a bank transaction */
"Reference Number Synonyms" = "Номер операции|№ операции|Базовый номер";

/* The root of the workspace name for a savings account */
"Savings" = "Сбережения";

/* Header row string for a server assigned ID for a bank transaction */
"Server ID" = "ID сервера|Идентификатор сервера";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a server assigned ID for a bank transaction */
"Server ID Synonyms" = "ID сервера|Идентификатор сервера|Сервер";

/* Header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code" = "Cтандартная отраслевая классификация";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code Synonyms" = "Cтандартная отраслевая классификация|Стандартный отраслевой код|Промышленный код|SIC|Стандартная промышленная классификация";

/* A warning about encountering an invalid OFX header and that this might mean that we won't be able to read the document correctly. */
"This OFX file has an invalid header. Continuing to import but the imported document may not be correct." = "Заголовок OFX-файла поврежден. Импорт будет продолжен. Однако импортированный документ, возможно, недействителен.";

/* The name of the table in an account's workspace that contains the transactions for the account */
"Transactions" = "Трансакции";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the type of a bank transaction */
"Type Synonyms" = "Тип";

/* A general error message when the reader is unable to create a DOM for the given OFX file. */
"Unable to successfully read the OFX file." = "Не удается правильно прочитать OFX-файл.";

